default_mma_tensor_op.h File Reference

Default warp-level GEMM operators selected by data type, size, and layouts of operands. More...

`#include "cutlass/cutlass.h"`
`#include "cutlass/gemm/warp/mma_tensor_op.h"`
Include dependency graph for default_mma_tensor_op.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | cutlass::gemm::warp::DefaultMmaTensorOp< WarpShape_, InstructionShape_, ElementA, LayoutA, ElementB, LayoutB, ElementC, LayoutC, Operator_, PartitionsK, AccumulatorsInRowMajor, PartitionsN >
| Partial specialization for m-by-n-by-kgroup. More...
struct | cutlass::gemm::warp::DefaultMmaTensorOp< WarpShape_, InstructionShape_, ElementA, LayoutA, ElementB, LayoutB, ElementC, LayoutC, Operator_, PartitionsK, AccumulatorsInRowMajor, PartitionsN >
| Partial specialization for m-by-n-by-kgroup. More...

## Namespaces

| cutlass
| cutlass::gemm
| cutlass::gemm::warp